Subject: Re: bug#45109: GNOME: unable to change alert "beep" sound since staging merge

From: Mark H Weaver <[email-masked]>
Date: Mon, 14 Dec 2020 19:11:51 -0500

reopen 45109
thanks

Earlier, I wrote:
> I initially tried Marius's idea to revert the dconf update, which
> seemed to work, but now I find that I'm unable to reproduce the
> problem, even with my original post-staging-merge system where I first
> encountered it.

I spoke too soon.  Now the problem is happening again, after another
system upgrade and reboot.  I don't have time right now to investigate
further, but I'm reopening the bug.

     Thanks,
       Mark